@charset "UTF-8";
/* CSS Document */

@media(min-width:481px){

nav{
	width:100%;
	margin:0 auto;
}

#menu {
	width:100%;
	min-width:1200px;
	height:64px;
	margin:0 auto;
	background-color: rgba(255,255,255,0.7);
}
	
#menubg{
	width:100%;
	min-width:1200px;
	height:64px;
	margin:0 auto;
	background-image: url(../images/menubg.png);
	background-repeat: repeat-x;
}


ul#menu_b {
	width:990px;
	height:64px;
	margin:0 auto;
	list-style:none;
}


ul#menu_b  li{
	padding:0;
	float:left;
	list-style:none;
}

.bt1{
	display:block;
	width:130px;
	height:64px;
	background-image:url(../images/menu1_2.png);
}

a.bt1{
	display:block;
	width:130px;
	height:64px;
	background-image:url(../images/menu1_1.png);
	
}

a.bt1:hover{
	background-image:url(../images/menu1_2.png);
	
}

.bt2{
	display:block;
	width:129px;
	height:64px;
	background-image:url(../images/menu2_2.png);
}

a.bt2{
	display:block;
	width:129px;
	height:64px;
	background-image:url(../images/menu2_1.png);
	
}

a.bt2:hover{
	background-image:url(../images/menu2_2.png);
	
}


.bt3{
	display:block;
	width:128px;
	height:64px;
	background-image:url(../images/menu3_2.png);
}

a.bt3{
	display:block;
	width:128px;
	height:64px;
	background-image:url(../images/menu3_1.png);
	
}

a.bt3:hover{
	background-image:url(../images/menu3_2.png);
	
}

.bt4{
	display:block;
	width:128px;
	height:64px;
	background-image:url(../images/menu4_2.png);
}

a.bt4{
	display:block;
	width:128px;
	height:64px;
	background-image:url(../images/menu4_1.png);
	
}

a.bt4:hover{
	background-image:url(../images/menu4_2.png);
	
}

.bt5{
	display:block;
	width:115px;
	height:64px;
	background-image:url(../images/menu5_2.png);
}

a.bt5{
	display:block;
	width:115px;
	height:64px;
	background-image:url(../images/menu5_1.png);
	
}

a.bt5:hover{
	background-image:url(../images/menu5_2.png);
	
}


.bt6{
	display:block;
	width:116px;
	height:64px;
	background-image:url(../images/menu6_2.png);
}

a.bt6{
	display:block;
	width:116px;
	height:64px;
	background-image:url(../images/menu6_1.png);
	
}

a.bt6:hover{
	background-image:url(../images/menu6_2.png);
	
}

.bt7{
	display:block;
	width:116px;
	height:64px;
	background-image:url(../images/menu8_2.png);
}

a.bt7{
	display:block;
	width:116px;
	height:64px;
	background-image:url(../images/menu8_1.png);
	
}

a.bt7:hover{
	background-image:url(../images/menu8_2.png);
	
}
	
	

.bt8{
	display:block;
	width:128px;
	height:64px;
	background-image:url(../images/menu9_2.png);
}

a.bt8{
	display:block;
	width:128px;
	height:64px;
	background-image:url(../images/menu9_1.png);
	
}

a.bt8:hover{
	background-image:url(../images/menu9_2.png);
	
}

	
/*サイドボタン*/

a.banner{
	width:241px;
	height:36px;
	margin-top:0px;
}


a.banner1{
	display:block;
	width:241px;
	height:61px;
	margin-top:30px;
	background-image:url(../images/index_link1.png);
	background-repeat:no-repeat;
}

ul#bannerlist1{
	width:241px;
	margin:0;
	padding:0;
}

ul#bannerlist1 li{
	list-style:none;
	padding:0;
}

a.banner1_1{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link1_1a.png);
	background-repeat:no-repeat;
}

a.banner1_1:hover{
	background-image:url(../images/index_link1_1b.png);
	background-repeat:no-repeat;
}

a.banner1_2{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link1_2a.png);
	background-repeat:no-repeat;
}

a.banner1_2:hover{
	background-image:url(../images/index_link1_2b.png);
	background-repeat:no-repeat;
}

a.banner1_3{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link1_3a.png);
	background-repeat:no-repeat;
}

a.banner1_3:hover{
	background-image:url(../images/index_link1_3b.png);
	background-repeat:no-repeat;
}
	
	
a.btaboutmri{
	display:block;
	width:242px;
	height:36px;
	margin-top:0px;
	background-image:url(../images/btaboutmria.png);
	background-repeat:no-repeat;
}

a.btaboutmri:hover{
	background-image:url(../images/btaboutmrib.png);
	background-repeat:no-repeat;
}

a.banner1_4{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link1_4a.png);
	background-repeat:no-repeat;
}

a.banner1_4:hover{
	background-image:url(../images/index_link1_4b.png);
	background-repeat:no-repeat;
}

a.banner1_5{
	display:block;
	width:241px;
	height:36px;
	margin-top:0px;
	background-image:url(../images/index_link1_5a.png);
	background-repeat:no-repeat;
}

a.banner1_5:hover{
	background-image:url(../images/index_link1_5b.png);
	background-repeat:no-repeat;
}




a.banner2{
	display:block;
	width:250px;
	height:61px;
	margin-top:20px;
	background-image:url(../images/index_link2.png);
	background-repeat:no-repeat;
}

a.banner3{
	display:block;
	width:250px;
	height:61px;
	margin-top:20px;
	background-image:url(../images/index_link3.png);
	background-repeat:no-repeat;
}
	
a.banner4{
	display:block;
	width:241px;
	height:88px;
	margin-top:20px;
	background-repeat:no-repeat;
}
	
a.banner5{
	display: none;
}


ul#bannerlist2{
	width:241px;
	margin:0;
	padding:0;
}

ul#bannerlist2 li{
	list-style:none;
	padding:0;
}

a.banner2_1{
	display:block;
	width:241px;
	height:36px;
	margin-top:0px;
	background-image:url(../images/index_link2_1a.png);
	background-repeat:no-repeat;
}

a.banner2_1:hover{
	background-image:url(../images/index_link2_1b.png);
	background-repeat:no-repeat;
}

a.banner2_2{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link2_2a.png);
	background-repeat:no-repeat;
}

a.banner2_2:hover{
	background-image:url(../images/index_link2_2b.png);
	background-repeat:no-repeat;
}

a.banner2_3{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link2_3a.png);
	background-repeat:no-repeat;
}

a.banner2_3:hover{
	background-image:url(../images/index_link2_3b.png);
	background-repeat:no-repeat;
}

a.banner2_4{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link2_4a.png);
	background-repeat:no-repeat;
}

a.banner2_4:hover{
	background-image:url(../images/index_link2_4b.png);
	background-repeat:no-repeat;
}

a.banner2_5{
	display:block;
	width:241px;
	height:35px;
	margin-top:0px;
	background-image:url(../images/index_link2_5a.png);
	background-repeat:no-repeat;
}

a.banner2_5:hover{
	background-image:url(../images/index_link2_5b.png);
	background-repeat:no-repeat;
}

a.banner2_6{
	display:block;
	width:241px;
	height:36px;
	margin-top:0px;
	background-image:url(../images/index_link2_6a.png);
	background-repeat:no-repeat;
}

a.banner2_6:hover{
	background-image:url(../images/index_link2_6b.png);
	background-repeat:no-repeat;
}




.h_name{
	width:200px;
	margin-top:10px;
	
}
	
.h_name2{
	width:220px;
	margin-top:10px;
	
}

a.linkbt1_1{
	display:block;
	width:241px;
	height:36px;
	background-image:url(../images/index_link1_1a.png);
	background-repeat:no-repeat;
}

a.linkbt1_1:hover{
	display:block;
	width:241px;
	height:36px;
	background-image:url(../images/index_link1_1b.png);
	background-repeat:no-repeat;
}

}


@media(max-width:480px){

nav{
	display:none;

}

#menu {
	display:none;

}

ul#menu_b {
	display:none;

}


ul#menu_b  li{
	display:none;

}

.bt1{
	display:none;
}

a.bt1{
	display:none;

}



.bt2{
	display:none;
}

a.bt2{
	display:none;
	
}




.bt3{
	display:none;
}

a.bt3{
	display:none;
	
}


.bt4{
	display:none;
}

a.bt4{
	display:none;
	
}


.bt5{
	display:none;
}

a.bt5{
display:none;
	
}



.bt6{
	display:none;
}

a.bt6{
	display:none;
}



.bt7{
   display:none;
}

a.bt7{
	display:none;
	
}

.bt8{
   display:none;
}

a.bt8{
	display:none;
	
}

/*サイドボタン*/

a.banner{
	display: none;
}


a.banner1{
	display: none;
}

ul#bannerlist1{
	display: none;
}

ul#bannerlist1 li{
	list-style:none;
	padding:0;
}

a.banner1_1{
	display: none;
}

a.banner1_1:hover{
	display: none;
}

a.banner1_2{
	display: none;
}

a.banner1_2:hover{
	display: none;
}

a.banner1_3{
	display: none;
}

a.banner1_3:hover{
	display: none;
}
	
a.btaboutmri{
	display: none;
}

a.btaboutmri:hover{
	display: none;
}

a.banner1_4{
	display: none;
}

a.banner1_4:hover{
	display: none;
}

a.banner1_5{
	display: none;
}

a.banner1_5:hover{
	display: none;
}




a.banner2{
	display: none;
}

a.banner3{
	display: none;
}
	
a.banner4{
	display: none;
}
	
a.banner5{
	display: none;
}


ul#bannerlist2{
	display: none;
}

ul#bannerlist2 li{
	display: none;
}

a.banner2_1{
	display: none;
}

a.banner2_1:hover{
	display: none;
}

a.banner2_2{
	display: none;
}

a.banner2_2:hover{
	display: none;
}

a.banner2_3{
	display: none;
}

a.banner2_3:hover{
	display: none;
}

a.banner2_4{
	display: none;
	}

a.banner2_4:hover{
	display: none;
}

a.banner2_5{
	display: none;
}

a.banner2_5:hover{
	display: none;
}

a.banner2_6{
	display: none;
}

a.banner2_6:hover{
	display: none;
}




.h_name{
	display: none;
	
}
	
.h_name2{
	display: none;
}

a.linkbt1_1{
	display: none;
}

a.linkbt1_1:hover{
	display: none;
}


}